### Method

# Clutter Actor invalidate_paint_volume

#### Declaration [src]

    void
    clutter_actor_invalidate_paint_volume (
      ClutterActor* self
    )

#### Description [src]

Invalidates the cached paint volume of `self`. This is needed for implementations overriding the `Clutter.ActorClass.get_paint_volume` virtual function and has to be called every time the paint volume returned by that function would change.